// 获取小程序APPid
const  getWXAppId = () =>{
	const accountInfo = wx.getAccountInfoSync();
	return accountInfo.miniProgram.appId
}

const getWxMinAppUuerCode = async () => {

	
	let code = await (await wx.login()).code;
	console.log('code',code)
	return code;
};

export default{
	getWXAppId,
	getWxMinAppUuerCode,
}